<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh">
<context>
    <name>Peony::ShareMenuPlugin</name>
    <message>
        <location filename="../share-menu-plugin.cpp" line="91"/>
        <source>Cancel sharing</source>
        <translation>取消共用</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.cpp" line="93"/>
        <source>Share folder</source>
        <translation>共用資料夾</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.h" line="47"/>
        <source>Peony-Qt Share Operation menu Extension</source>
        <translation>Peony-Qt Share Operation 功能表擴展</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.h" line="51"/>
        <source>File share operation menu Extension</source>
        <translation>檔共用作功能表擴展名</translation>
    </message>
</context>
</TS>
